IPSW-IMG4-IM4P(1)

NAME
ipsw-img4-im4p - IM4P payload operations

SYNOPSIS
ipsw img4 im4p [flags]

DESCRIPTION
IM4P payload operations

OPTIONS
-h, --help[=false]
    help for im4p

OPTIONS INHERITED FROM PARENT COMMANDS
--color[=false]
    colorize output

--config=""
    config file (default is $HOME/.config/ipsw/config.yaml)

--no-color[=false]
    disable colorize output

-V, --verbose[=false]
    verbose output

SEE ALSO
ipsw-img4(1), ipsw-img4-im4p-create(1), ipsw-img4-im4p-extract(1), ipsw-img4-im4p-info(1)

HISTORY
5-Aug-2026 Auto generated by spf13/cobra